.g-maps-image-box {
	display:none;
	position: relative;
}

.g-maps-box{
	height:100%;
}

#map_image_canvas {
	
}

#map_image_canvas img {
	width:100%;
}

.g-maps-canvas-box {
   position:fixed;
   top:0;
   left:0;
   width:100%;
   height:100%;
   margin:0;
   padding:0;
   z-index:5000;
   display:none;
}

.g-maps-active {
	display:block;
}


.g-maps-button {
	height: 45px;
	width: 45px;
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	-webkit-transform: translate3d(0px, 0px, 0px);
	font-weight: bold;
	font-family: arial;
	font-size: 20px;
	line-height: 60px;
	text-align: center;
	color: #FFF;
	background-repeat: no-repeat;
	background-size: contain;
}
.g-maps-expand {
	z-index: 10;
	background-image: url(../images/expand.png);
}

.g-maps-expand:active {
	background-image: url(../images/expand-down.png);
}
#map_image_canvas:active  + .g-maps-expand {
	background-image: url(../images/expand-down.png);
}


.g-maps-collapse {
	z-index: 99999;
	background-image: url(../images/collapse.png);
}

.g-maps-collapse:active {
	background-image: url(../images/collapse-down.png);
}

@media all and (min-width:780px) {
	.g-maps-canvas-box {
	   position:relative;
	   width:100%;
	   height:414px;
	   height: 100%;
	   display:block;
	   z-index:10;
	}
	.g-maps-image-box {
		display:none;
	}
	.g-maps-button {
		display:none;
	}
}